eugene 0.8.3

Careful with That Lock, Eugene
Documentation
.float-left {
    float: left;
    margin: 1rem;
}

.float-right {
    float: right;
    margin: 1rem;
}

.full-width {
    width: 100%;
    padding: 1rem;
}

.button-cta {
    padding: 0.5rem;
    font-size: 18px;
}

.sql-playground {
    width: 100%;
    height: 300px;
    padding: 1rem;
}